
/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "18"; */
"18.title" = "기준";

/* Class = "NSTextFieldCell"; title = "Step Width"; ObjectID = "27"; */
"27.title" = "폭 단계";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "30"; */
"30.title" = "각도";

/* Class = "NSTextFieldCell"; title = "Offset Path"; ObjectID = "Afh-Xl-sDI"; */
"Afh-Xl-sDI.title" = "오프셋 패스";
